#include <stm32f10x_lib.h>
#include  "GUIConf.h"
#include  "GUITouchConf.h"
#include  "LCDConf.h"

#include "GUI.h"
#include "lcd.h"
#include "GUI_X.h"	
#include "GUIType.h"


#include "sys.h"
#include "usart.h"		
#include "delay.h"


//#include "exti.h"
//#include "wdg.h"
//#include "timer.h"
//#include "text.h"
//#include "fat.h"
//#include "fontupd.h"
#include "gui.h"
#include "mytext.h"	  
#include "ILI93xx.h"
//#include "gps.h "
//Mini STM32开发板范例代码10
//TFTLCD显示 实验
//正点原子@ALIENTEK
//技术论坛:www.openedv.co
//#include "lcd.h"	

int main(void)
{		
	u8 x=0;
  	Stm32_Clock_Init(9);//系统时钟设置
	delay_init(72);		//延时初始化
	uart_init(72,9600); //串口1初始化  
	//LED_Init();
 	//LCD_Init();
	//POINT_COLOR=RED;
	//LCD_Clear(WHITE);	

	GUI_Init();
	POINT_COLOR=RED;      
	GUI_Clear();
	GUI_GotoXY(60,50);
	GUI_DispString("Mini STM32");
	GUI_GotoXY(60,70);	
	GUI_DispString("Font Updating..."); 
  	while(1) 
	{		 
	}
}